   html {
       margin-top: 0px !important;
   }

   .features-table-section .col-lg-6.d-flex.justify-content-end {
       padding-left: 0px;
       padding-right: 0px;
   }

   span.count {
       color: #666666 !important;
   }

   .features-hero {
       background: url("/wp-content/uploads/2026/08/Bg-100-features-aml.webp") no-repeat;
       background-size: cover;
       background-position: 82% center;
       overflow: hidden;
       position: relative;
       margin-top: 72px;

       /* ya padding-top:80px */
   }

   @media (max-width:1024px) {
       .features-hero {
           background: url("/wp-content/uploads/2026/08/ipad-pro.webp") no-repeat;
           background-size: cover;
           background-position: 76% center;
           margin-top: 7.3%;
       }

       .hero-text {
           max-width: 600px;
       }

       .selected-text {
           font-size: 12px;

       }

       .feature-select {
           height: 37px;
       }

       .selected-count {
           padding: 4px 8px;
           font-size: 10px;
       }

       .feature-option span {
           font-size: 12px;
       }

       .feature-option {
           padding: 5px 10px;
       }
   }

   /* Mobile */
   @media (max-width:767px) {
       .features-hero {
           background-image: url("/wp-content/uploads/2026/08/100-FEATURES-mobile.webp");
           /* Replace with your uploaded image URL */
           background-repeat: no-repeat;
           background-size: cover;
           background-position: center top;
           margin-top: 14%;

       }



       /* .features-hero-content {
            min-height: 320px !important;
            padding: 40px 0;
        } */

       .form-container h2 {
           color: #0E204E;
           font-family: Inter;
           font-size: 26px;
           font-style: normal;
           font-weight: 600;
           line-height: normal;
           letter-spacing: -0.52px;
           margin-bottom: 10px;
       }

       .form-container p {
           color: #383C47;

           /* Body */
           font-family: Inter;
           font-size: 16px;
           font-style: normal;
           font-weight: 400;
           line-height: 140%;
           /* 22.4px */
       }
   }

   @media (min-width:1600px) {
       .features-hero-content {
           gap: 40% !important;
       }
   }

   /* .features-hero .container {
        max-width: 1440px;
        margin: auto;
        padding: 0 60px;
    } */

   .features-hero-content {
       min-height: 210px;
       display: flex;
       align-items: center;
       gap: 29%;
       padding: 22px 0 20px;
   }

   @media (max-width:1024px) {
       .features-hero-content {
           gap: 12%;
           padding: 50px 0 20px;
       }
   }



   .hero-text {
       max-width: 620px;
   }

   .hero-text h1 {
       color: #FFF;

       /* H1 */
       font-family: Inter;
       font-size: 40px;
       font-style: normal;
       font-weight: 600;
       line-height: 140%;
       /* 56px */
       letter-spacing: -0.8px;
   }



   .hero-image {
       flex-shrink: 0;
   }

   .hero-image img {
       display: block;
       width: 170px;
       height: auto;
   }

   /* ===========================
   iPad Pro
=========================== */

   @media (max-width:1024px) {

       .features-hero .container {
           padding: 12px 0px;
       }

       .features-hero-content {
           padding: 50px 0px 110px 0px;
       }

       .hero-text h1 {
           font-size: 40px;
       }

       .hero-image img {
           width: 180px;
           visibility: hidden;
       }

   }

   /* ===========================
   Mobile
=========================== */

   @media (max-width:767px) {

       .features-hero .container {
           padding: 60px 20px;
       }

       .features-hero-content {
           padding: 0px;
           gap: 0%;
           min-height: 0px;
       }

       .hero-text {
           max-width: 100%;
       }

       .hero-text h1 {
           color: #FFF;
           font-family: Inter;
           font-size: 28px;
           font-style: normal;
           font-weight: 600;
           line-height: 140%;
           letter-spacing: -0.56px;
           margin-bottom: 0px;
       }

       .hero-image {
           /* width: 100%;
            display: flex;
            justify-content: center; */
           display: none;
       }

       .hero-image img {
           visibility: hidden;
       }

   }

   .features-table-section {

       background: #fff;
       padding: 60px 0px
   }

   .section-title {

       font-size: 42px;

       font-weight: 700;

       color: #10244f;

   }

   .custom-table {

       border-radius: 10px;

       overflow: hidden;

       border: 1px solid #e8edf4;

   }

   .custom-table thead th {

       background: #0A1737;
       padding: 15px 0px 15px 10px;
       border: none;
       color: #FFF;
       /* Body Bold */
       font-family: Inter;
       font-size: 16px;
       font-style: normal;
       font-weight: 600;
       line-height: 140%;
       /* 22.4px */

   }

   .custom-table tbody td {

       padding: 12px 10px;
       font-size: 14px;
       vertical-align: middle;

       border-bottom: 1px solid #E9EDF5 !important;

   }

   .custom-table tbody tr:nth-child(even) {

       background: #F7F8FC;

   }

   td,
   th {
       border: none;
   }

   .custom-table tbody tr:hover {

       background: #eef6ff;

   }

   .feature-tag {

       padding: 7px 15px;

       display: inline-block;

       border-radius: 50px;

       font-size: 12px;

       font-weight: 600;

   }

   .purple {

       background: #E4DDFD;
       color: #543BAD;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
       /* 14.523px */
   }

   .bronze {
       background-color: #F1EDE7;
       color: #A2845E;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;

   }

   .magenta {
       background-color: #D9E1F9;
       color: #153492;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
   }

   .violet {
       background-color: #E1DCED;
       color: #6750A4;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
   }

   .blue {

       background: #ECF0FC;
       color: #4169E1;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
       /* 14.523px */

   }

   .blue-crr {

       background: #ECF0FC;
       color: #4169E1;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
       /* 14.523px */

   }

   .orange {

       background: #FCEDED;
       color: #CD3F3F;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
       /* 14.523px */

   }

   .green {

       background: #D5E9F4;
       color: #2782B2;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
       /* 14.523px */

   }



   /* Vertical Grid */
   /* .features-hero::before {
        content: "";
        position: absolute;
        inset: 0;
        background:
            repeating-linear-gradient(to right,
                rgba(255, 255, 255, .04) 0,
                rgba(255, 255, 255, .04) 1px,
                transparent 1px,
                transparent 48px);
        pointer-events: none;
    } */

   /* Right Circular Glow */
   /* .features-hero::after {
        content: "";
        position: absolute;
        right: 10%;
        top: 50%;
        transform: translateY(-50%);
        width: 420px;
        height: 420px;
        border-radius: 50%;
        opacity: .35;

        background:
            radial-gradient(circle, rgba(30, 90, 255, .20) 1px, transparent 1px);

        background-size: 6px 6px;

        box-shadow:
            0 0 0 1px rgba(45, 108, 255, .15),
            0 0 0 40px rgba(45, 108, 255, .08),
            0 0 0 80px rgba(45, 108, 255, .05),
            0 0 0 120px rgba(45, 108, 255, .03);
    } */

   .hero-content {
       position: relative;
       z-index: 2;
       /* max-width: 664px; */
   }

   .hero-content h1 {
       color: #FFF;

       /* H1 */
       font-family: Inter;
       font-size: 40px;
       font-style: normal;
       font-weight: 600;
       line-height: 140%;
       /* 56px */
       letter-spacing: -0.8px;
   }

   .feature-select {
       height: 48px;
       border: 1px solid #E4E8F1;
       border-radius: 6px;
       background-color: #fff;
       color: #1A1A1A;
       font-size: 14px;
       font-weight: 500;
       padding: 0 42px 0 16px;
       box-shadow: none;
       cursor: pointer;

       /* Bootstrap arrow */
       /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%239AA4B2' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.8' d='M4 6l4 4 4-4'/%3E%3C/svg%3E"); */
       background-size: 14px;
       background-position: right 16px center;
       background-repeat: no-repeat;
   }

   .feature-select:hover {
       border-color: #D6DCE7;
   }

   .feature-select:focus {
       border-color: #1D4ED8;
       box-shadow: 0 0 0 3px rgba(29, 78, 216, 0.12);
   }

   .feature-select option {
       font-size: 14px;
       color: #1A1A1A;
   }

   .sky {
       background: #E7F0FF;
       color: #1164FF;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
   }

   @media (max-width: 991px) {

       .feature-table {
           min-width: 1100px;
       }

       .feature-table th,
       .feature-table td {
           padding: 14px;
           font-size: 13px;
       }

   }

   @media (max-width: 767px) {

       .feature-table {
           min-width: 950px;
       }

       .feature-table th,
       .feature-table td {
           padding: 12px;
           font-size: 12px;
       }

   }

   .pagination .page-link {
       color: #0E204E;
       border: 1px solid #DEE2E6;
       min-width: 40px;
       height: 40px;
       display: flex;
       align-items: center;
       justify-content: center;
       border-radius: 6px;
       margin: 0 4px;
       font-weight: 500;
   }

   .pagination .page-item.active .page-link {
       background: #0E204E;
       border-color: #0E204E;
       color: #fff;
   }

   .pagination .page-link:hover {
       background: #F4F7FB;
       color: #0E204E;
   }

   @media(max-width:767px) {

       .pagination {

           justify-content: center;
           margin-top: 15px;

       }

   }

   .bronze:hover {
       background: #A2845E;
       color: #fff;
   }

   .purple:hover {
       background: #7854F7;
       color: #fff;
   }

   .magenta:hover {
       background: #153492;
       color: #fff;
   }

   .violet:hover {
       background: #6750A4;
       color: #fff;
   }

   .blue:hover {
       background: #4169E1;
       color: #fff;
   }

   .blue-crr:hover {
       background: #4169E1;
       color: #fff;
   }

   .orange:hover {
       background: #E44646;
       color: #fff;
   }

   .green:hover {
       background: #2782B2;
       color: #fff;
   }

   .sky:hover {
       background: #1164FF;
       color: #fff;
   }

   .cadet {
       background-color: #D9EAEE;
       color: #2B6878;
       font-family: Inter;
       font-size: 12px;
       font-style: normal;
       font-weight: 400;
       line-height: 121.029%;
   }

   .cadet:hover {
       background: #2B6878;
       color: #fff;
   }

   .banking-demo-section {
       background: url('https://www.zigram.tech/wp-content/uploads/2025/04/Regtech-bg-scaled.webp') center center/cover no-repeat;
       padding: 80px 0;
   }

   .banking-demo-wrapper {
       display: flex;
       align-items: center;
       justify-content: space-between;
       gap: 70px;
   }

   .banking-demo-content {
       width: 52%;
       color: #fff;
   }

   .section-tag {
       color: #36F;
       font-size: 20px;
       font-weight: 700;
       letter-spacing: 2px;
       text-transform: uppercase;
       display: block;
       margin-bottom: 10px;
       font-family: 'Inter', sans-serif !important;
   }

   .banking-demo-content h2 {
       color: #fff;
       font-family: Inter;
       font-size: 36px;
       font-style: normal;
       font-weight: 600;
       line-height: 140%;
       margin-bottom: 20px;
       letter-spacing: -0.36px;
   }

   .banking-demo-content p {
       color: #ffffff;
       font-family: Inter;
       font-size: 16px;
       font-style: normal;
       font-weight: 400;
       line-height: 140%;
       margin-bottom: 40px;
       opacity: 0.8;
   }

   .banking-list {
       margin: 0;
       padding: 0;
       list-style: none;
   }

   .banking-list li {
       position: relative;
       margin-bottom: 18px;
       color: rgba(255, 255, 255, 0.75);
       font-family: Inter;
       font-size: 16px;
       font-style: normal;
       font-weight: 400;
       line-height: 140%;
       /* 22.4px */
   }



   .banking-demo-form {
       width: 48%;
       flex-shrink: 0;
   }

   @media(max-width:991px) {

       .banking-demo-wrapper {
           flex-direction: column;
       }

       .banking-demo-content,
       .banking-demo-form {
           width: 100%;
       }

       .banking-demo-content h2 {
           font-size: 36px;
       }

   }

   .form-row {
       display: grid;
       grid-template-columns: 1fr 1fr;
       gap: 0px !important;
       margin-bottom: 0px;
       margin-left: 0px;
   }

   #contactForm,
   #eventContactForm {
       gap: 6px !important;
   }

   .consent-label input {
       margin-top: 4px;
   }

   @media (max-width: 767px) {
       .banking-demo-section {
           padding: 60px 16px;
       }

       .banking-demo-wrapper {
           gap: 20px;
       }

       .section-tag {
           font-size: 14px;
           margin-bottom: 10px;
       }

       .banking-demo-content h2 {
           font-size: 24px;
           margin-bottom: 14px;
       }

       .banking-demo-content p {

           margin-bottom: 30px;
           opacity: 60%;
           font-size: 14px;
       }

       .banking-list li {
           margin-bottom: 10px;
           display: flex;
           align-items: flex-start;
           font-size: 14px;
           font-family: 'Inter', sans-serif !important;
       }

       .form-group {
           margin-bottom: 18px;
       }
   }

   .zigram-num-box span {
       display: block;
       font-size: 25px;
       color: #1164FF;
       line-height: 1;
       font-family: inherit;
   }

   .banking-list li img {
       width: 20px;
       height: 20px;
       flex-shrink: 0;
       margin-right: 2px;
   }

   .banking-list li {
       gap: 10px;
   }

   .form-container {
       background: #ffffff;
       padding: 25px 10px 0px 25px;
       border-radius: 6px;
       max-width: 720px;
       width: 100%;
   }

   @media (min-width: 768px) {
       .form-container h2 {
           font-size: 26px;
           font-weight: 600;
           color: #0E204E;
           margin-bottom: 10px;
       }
   }

   @media (min-width: 768px) {
       .form-container p {
           color: #383C47;
           margin-bottom: 16px;
           font-size: 16px;
           font-weight: 400;
       }
   }

   #contactForm,
   #eventContactForm {
       gap: 6px !important;
       display: flex;
       flex-wrap: wrap;
   }

   @media (min-width: 768px) {

       #eventContactForm .form-group:nth-child(1),
       #eventContactForm .form-group:nth-child(2) {
           width: calc(100% - 13px);
       }
   }

   .form-group label {
       font-size: 14px;
       font-weight: 400;
       color: #575F70;
       margin-bottom: 6px;
       display: block;
   }

   .asterisk {
       color: red;
   }

   .form-group input,
   .form-group select {
       width: 100%;
       padding: 10px 10px;
       border-radius: 4px;
       border: 1px solid #CED4DA;
       background-color: #F5F8FA;
       font-size: 15px;
       transition: all 0.3s ease;
   }

   @media (min-width: 768px) {

       #contactForm .form-group:has(#email),
       #contactForm .form-group:has(#companyName),
       #eventContactForm .form-group:has(#eventEmail),
       #eventContactForm .form-group:has(#eventCompanyName) {
           width: calc(50% - 10px);
       }
   }

   .select-wrapper select {
       appearance: none;
       -webkit-appearance: none;
       -moz-appearance: none;
       padding-right: 40px;
   }

   .form-group select {
       color: #575F70;
       width: 98%;
   }

   .form-group input,
   .form-group select {
       padding: 10px 10px;
       border-radius: 4px;
       border: 1px solid #CED4DA;
       background-color: #F5F8FA;
       font-size: 15px;
       transition: all 0.3s ease;
   }

   .submit-btn {
       width: 98%;
       background: #14213d;
       color: #ffffff;
       border: none;
       padding: 14px;
       font-size: 16px;
       font-weight: 600;
       border-radius: 6px;
       cursor: pointer;
       transition: all 0.3s ease;
   }

   .consent {
       font-size: 14px;
       color: #6c757d;
   }

   .consent label {
       display: flex;
       align-items: flex-start;
       gap: 0px;
       font-size: 12px;
       color: #575F70;
   }

   .confirmation-screen {
       display: none;
       background: #ffffff;
       padding: 80px 20px;
       text-align: center;
       border-radius: 10px;
   }

   .confirmation-box {
       max-width: 500px;
       margin: 0 auto;
   }

   .check-icon {
       width: 80px;
       height: 80px;
       background: #162a52;
       color: #fff;
       font-size: 40px;
       border-radius: 50%;
       display: flex;
       align-items: center;
       justify-content: center;
       margin: 0 auto 25px auto;
   }

   .confirmation-box h3 {
       font-size: 22px;
       font-weight: 600;
       margin-bottom: 15px;
       color: #162a52;
   }

   .confirmation-box p {
       font-size: 16px;
       color: #4a5876;
       line-height: 1.6;
   }

   #eventContactForm .form-group {
       width: 100%;
   }

   .consent input[type="checkbox"] {
       margin-right: 8px;
       transform: scale(1.1);
   }

   .consent-label input {
       margin-top: 4px;
   }

   .privacy p {
       width: 100%;
       display: flex;
       justify-content: center;
       font-size: 13px;
       color: #575F70;
       margin-bottom: 25px;
   }

   a.privacy_policy {
       margin-left: 3px;
       color: #0e204e;
       font-weight: 400;
       text-decoration: none;
   }

   .privacy {
       width: 100%;
       display: flex;
       justify-content: center;
       font-size: 13px;
       color: #6c757d;
       margin-top: 10px;
   }

   span.feature-details {
       color: #2E4374;
       font-family: Inter;
       font-size: 14px;
       font-weight: 400;
       line-height: 140%;
   }

   span.feature-available {
       color: #2E4374;
       font-family: Inter;
       font-size: 14px;
       font-style: normal;
       font-weight: 500;
       line-height: 121.029%;
   }

   /* Mobile */
   @media (max-width: 767.98px) {


       /* Hide 4th and 5th columns */
       .custom-table th:nth-child(4),
       .custom-table td:nth-child(4),
       .custom-table th:nth-child(5),
       .custom-table td:nth-child(5) {
           display: none;
       }

       /* Optional: Adjust padding */
       .custom-table th,
       .custom-table td {
           padding: 12px 10px;
       }
   }

   @media (min-width: 768px) {
       .container {}

   }

   /* Mobile */
   @media (max-width: 767.98px) {
       .feature-tag {
           font-size: 10px;
       }

       .feature-select {
           height: 48px;
           width: 100%;
       }

       .custom-table thead th {
           font-size: 12px;
       }

       .hero-content h1 {
           color: #FFF;
           font-family: Inter;
           font-size: 28px;
           font-style: normal;
           font-weight: 600;
           line-height: 140%;
           letter-spacing: -0.8px;
       }

       .custom-table tbody td {

           padding: 12px 10px;
           color: #2E4374;
           font-family: Inter;
           font-size: 10px;
           font-style: normal;
           font-weight: 500;
           line-height: 140%;
           /* 14px */
           vertical-align: middle;
           border-bottom: 1px solid #E9EDF5 !important;
       }

       .d-flex.justify-content-between.align-items-center.flex-wrap.mt-4 {
           flex-direction: column;
           align-items: center !important;
           gap: 15px;
       }

       .d-flex.justify-content-between.align-items-center.flex-wrap.mt-4 .small {
           text-align: center;
       }

       .feature-pagination {
           width: 100%;
           overflow-x: auto;
           -webkit-overflow-scrolling: touch;
       }

       .feature-pagination .pagination {
           display: flex;
           flex-wrap: nowrap;
           justify-content: center;
           min-width: max-content;
           margin: 0 auto;
       }

       .feature-pagination .page-item {
           margin: 0 3px;
       }

       .feature-pagination .page-link {
           min-width: 36px;
           height: 36px;
           padding: 0;
           display: flex;
           align-items: center;
           justify-content: center;
           font-size: 14px;
           border-radius: 8px;
       }

       .container {
           margin: 0 0;
           padding: 16px;
       }
   }

   @media (max-width: 768px) {
       .privacy p {
           display: block !important;
           text-align: center;
           font-size: 11px;
       }
   }

   /* @media screen and (max-width: 1000px) {
        .features-table-section .container {
            max-width: 1000px;
        }

        .features-hero {

            padding: 100px 277px 42px 50px;
        }
    } */


   .banking-list li {
       display: flex;
       align-items: flex-start;
   }

   @media (max-width: 1024px) {
       .form-group select {
           width: 97% !important;
       }

       span.feature-details {
           font-size: 12px;
       }

       #featureTable tbody td:nth-child(2) {
           font-size: 12px !important;
       }

       #featureTable tbody td:nth-child(1) {
           font-size: 12px !important;
       }
   }

   .feature-dropdown {
       position: relative;
       width: 360px;
       font-family: Inter, sans-serif;
   }

   .feature-select {
       width: 100%;
       height: 48px;
       border: 1px solid #E1E5E9;
       background: #fff;
       border-radius: 4px;
       padding: 0 18px;
       display: flex;
       align-items: center;
       cursor: pointer;
   }

   .selected-text {
       font-size: 16px;
       font-weight: 500;
       color: #000;
   }

   .selected-count {
       margin-left: 10px;
       padding: 6px 12px;
       background: #F4F6F9;
       border-radius: 999px;
       color: #6B7280;
       font-size: 14px;
   }

   .arrow {
       margin-left: auto;
       transition: .3s;
   }

   .feature-dropdown.active .arrow {
       transform: rotate(180deg);
   }

   .feature-options {
       position: absolute;
       top: calc(100% + 10px);
       width: 100%;
       background: #fff;
       border-radius: 14px;
       padding: 12px;
       box-shadow: 0 18px 45px rgba(0, 0, 0, .18);
       display: none;
       z-index: 999;
   }

   .feature-dropdown.active .feature-options {
       display: block;
   }

   .feature-option {
       display: flex;
       align-items: center;
       justify-content: space-between;
       padding: 6px 10px;
       border-radius: 10px;
       cursor: pointer;
       transition: .25s;
       font-size: 14px;
   }

   .feature-option span {
       color: var(--neutrals-0-pure-black, #000);
       font-family: Inter;
       font-size: 14px;
       font-style: normal;
       font-weight: 400;
       line-height: normal;
   }

   /* .feature-option:hover,
.feature-option.active{
    background:#F4F6FA;
} */

   .count {
       min-width: 42px;
       height: 30px;
       display: flex;
       align-items: center;
       justify-content: center;
       background: #F4F6FA;
       border-radius: 999px;
       color: #6B7280;
       font-size: 14px;
   }

   @media(max-width:767px) {

       .feature-dropdown {
           width: 100%;
       }

       h2.section-title {
           display: none;
           color: #0D152D;
           text-align: center;
           font-family: Inter;
           font-size: 24px;
           font-style: normal;
           font-weight: 600;
           line-height: 130%;
       }


   }


   /* S.No. */
   #featureTable tbody td:nth-child(1) {
       color: #687182;
       font-weight: 500;
       font-size: 14px;
       font-style: regular;
       font-weight: 400;
       line-height: 121.029%;
   }

   /* Feature */
   #featureTable tbody td:nth-child(2) {
       color: #2E4374;
       font-family: Inter;
       font-size: 14px;
       font-style: medium;
       font-weight: 500;
       line-height: 140%;
       /* 19.6px */
   }

   /* Use Case (optional - keep badge styling) */
   #featureTable tbody td:nth-child(3) {
       color: #2E4374;
   }

   /* Available */
   #featureTable tbody td:nth-child(4) {
       color: #2E4374;
       font-weight: 600;
   }

   /* Details */
   #featureTable tbody td:nth-child(5) {
       color: #2E4374;
       line-height: 1.6;
   }

   /* =========================
   Desktop (1200px+)
========================= */
   #featureTable th:nth-child(1),
   #featureTable td:nth-child(1) {
       width: 6%;
       font-family: 'Inter', sans-serif !important;
   }

   #featureTable th:nth-child(2),
   #featureTable td:nth-child(2) {
       width: 23%;
       font-family: 'Inter', sans-serif !important;
   }

   #featureTable th:nth-child(3),
   #featureTable td:nth-child(3) {
       width: 19%;
       font-family: 'Inter', sans-serif !important;
   }

   #featureTable th:nth-child(4),
   #featureTable td:nth-child(4) {
       width: 10%;
       font-family: 'Inter', sans-serif !important;
       text-align: center;
   }

   #featureTable th:nth-child(5),
   #featureTable td:nth-child(5) {
       width: 42%;
       font-family: 'Inter', sans-serif !important;
   }

   /* =========================
   iPad Pro / Tablet
========================= */
   @media (max-width: 1199px) {

       .form-group select {
           color: #575F70;
           width: 98%;
       }

       .feature-dropdown {
           width: 275px;
       }

       #featureTable th:nth-child(1),
       #featureTable td:nth-child(1) {
           width: 5%;
       }

       #featureTable th:nth-child(2),
       #featureTable td:nth-child(2) {
           width: 22%;
       }

       #featureTable th:nth-child(3),
       #featureTable td:nth-child(3) {
           width: 28%;
       }

       #featureTable th:nth-child(4),
       #featureTable td:nth-child(4) {
           width: 10%;
       }

       #featureTable th:nth-child(5),
       #featureTable td:nth-child(5) {
           width: 40%;
       }

       #featureTable th,
       #featureTable td {
           padding: 16px 12px;
           font-size: 12px !important;
       }
   }

   /* =========================
   Mobile
========================= */
   @media (max-width: 767px) {

       .features-table-section {
           background: #fff;
           padding: 30px 0px;
       }

       .selected-text {
           font-size: 14px;
       }

       #featureTable th:nth-child(1),
       #featureTable td:nth-child(1) {
           width: 4%;
       }

       #featureTable th:nth-child(2),
       #featureTable td:nth-child(2) {
           width: 12%;
       }

       #featureTable th:nth-child(3),
       #featureTable td:nth-child(3) {
           width: 21%;
       }

       #featureTable tbody td:nth-child(2) {
           color: #2E4374;
           font-family: Inter;
           font-size: 10px;
           font-style: medium;
           font-weight: 500;
           line-height: 140%;
       }

       .feature-dropdown {
           display: contents;
       }

       #featureTable tbody td:nth-child(1) {

           font-size: 10px;
       }
   }

   /* Row hover */
   #featureTable tbody tr:hover .feature-tag.bronze {
       background: #A2845E;
       color: #fff;
   }

   #featureTable tbody tr:hover .feature-tag.purple {
       background: #7854F7;
       color: #fff;
   }

   #featureTable tbody tr:hover .feature-tag.magenta {
       background: #153492;
       color: #fff;
   }

   #featureTable tbody tr:hover .feature-tag.violet {
       background: #6750A4;
       color: #fff;
   }

   #featureTable tbody tr:hover .feature-tag.blue {
       background: #4169E1;
       color: #fff;
   }

   #featureTable tbody tr:hover .feature-tag.orange {
       background: #E44646;
       color: #fff;
   }

   #featureTable tbody tr:hover .feature-tag.green {
       background: #2782B2;
       color: #fff;
   }

   #featureTable tbody tr:hover .feature-tag.sky {
       background: #1164FF;
       color: #fff;
   }

   #featureTable tbody tr:hover .feature-tag.cadet {
       background: #2B6878;
       color: #fff;
   }

   .text-muted {
       visibility: hidden;
   }

   @media (max-width: 767.98px) {
       .features-table-section .container {
           margin: 0 0;
           padding: 0 16px !important;
       }
   }